@charset "UTF-8";
.bbl-bold, .owl-carousel h4 {
  font-family: bbl-bold; }

.neo-green {
  color: #008000; }

.btn-neo {
  background: #008000;
  color: white;
  border: 1px solid #008000; }

.top-submit {
  margin-top: 9px;
  font-weight: bold;
  font-size: 16px; }

body {
  background: #f0f0f0;
  color: #636363; }

.sections {
  padding-top: 20px;
  padding-bottom: 20px; }

.title-subparagraph {
  padding-bottom: 30px;
  font-size: 12px; }

.button {
  margin-top: 40px; }
  .button .button-orange {
    color: #fff;
    background-color: #ff6600;
    border-color: #cc5200;
    padding: 15px 40px;
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
    border-radius: 2px;
    text-decoration: none;
    transition: all 300ms ease-in-out; }
    .button .button-orange:hover {
      background: #e65c00; }

.backToTop {
  position: fixed;
  cursor: pointer;
  display: block;
  border: none;
  z-index: 999;
  transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
  .backToTop:focus {
    outline: 0 !important; }
  .backToTop:before {
    font-family: "FontAwesome";
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center; }

.btt1 {
  visibility: hidden;
  background: #008000;
  height: 0px;
  width: 0px;
  overflow: hidden;
  border-radius: 50px;
  right: 22px;
  bottom: 90px;
  font-size: 0px; }
  .btt1:before {
    content: "";
    padding-bottom: 3px; }
  .btt1.show {
    color: white;
    font-size: 18px;
    height: 40px;
    width: 40px;
    visibility: visible;
    box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25); }
    .btt1.show:hover {
      font-size: 30px;
      height: 55px;
      width: 55px; }

a {
  color: #636363;
  text-decoration: none; }

.owl-carousel {
  margin-top: 10px;
  margin-bottom: 20px;
  position: relative; }
  .owl-carousel h4 {
    color: #008000;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 5px; }
  .owl-carousel .subtitle {
    color: #202020;
    font-size: 14px;
    font-style: italic;
    font-weight: inherit; }
  .owl-carousel a {
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    display: block;
    color: #202020;
    text-decoration: none;
    transition: all 300ms ease-in-out;
    background: white; }
    .owl-carousel a:hover {
      box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.2);
      -webkit-box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.2);
      -moz-box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.2); }
  .owl-carousel p {
    line-height: 21px;
    padding: 15px 0px; }
  .owl-carousel .caption-wrapper {
    padding: 0px 10px; }
  .owl-carousel .owl-nav {
    position: absolute;
    top: 45%;
    margin-left: -15px;
    width: 100%;
    z-index: -9; }
    .owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
      cursor: pointer;
      padding: 0;
      margin: 0 0 0 -15px;
      font-size: 48px;
      color: #008000;
      float: left;
      background: inherit; }
      .owl-carousel .owl-nav .owl-prev:hover, .owl-carousel .owl-nav .owl-next:hover {
        background: inherit;
        color: #202020; }
    .owl-carousel .owl-nav .owl-next {
      margin: 0 -15px 0 0;
      float: right; }

.owl-stage {
  display: flex;
  justify-content: center; }

.latest-course {
  background: white; }

.testimonial {
  padding: 50px;
  background: -moz-linear-gradient(330deg, #202020 0%, #008000 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #202020), color-stop(100%, #008000));
  background: -webkit-linear-gradient(330deg, #202020 0%, #008000 100%);
  background: -o-linear-gradient(330deg, #202020 0%, #008000 100%);
  background: -ms-linear-gradient(330deg, #202020 0%, #008000 100%);
  background: linear-gradient(120deg, #202020 0%, #008000 100%);
  color: white; }
  .testimonial h2 {
    padding: 0px 0px 0px 80px;
    font-size: 60px;
    font-weight: bold;
    position: relative; }
    .testimonial h2::after {
      content: "";
      position: absolute;
      top: -8%;
      left: 0;
      padding: 65px;
      background: url(../img/quote.svg) no-repeat; }
  .testimonial .quote {
    font-size: 18px; }
  .testimonial .says {
    letter-spacing: 0.5px;
    padding: 50px 20px; }
    .testimonial .says .student-name {
      font-style: italic; }
  .testimonial .img-wrapper {
    padding: 20px; }

.our-partners {
  background: white; }
  .our-partners .img-wrapper {
    display: flex;
    align-items: center;
    justify-content: center; }
    .our-partners .img-wrapper img {
      width: 150px;
      height: auto; }
  .our-partners .owl-carousel .owl-nav {
    top: 20% !important;
    right: 0; }
    .our-partners .owl-carousel .owl-nav .owl-next {
      margin: 0; }
    .our-partners .owl-carousel .owl-nav .owl-prev, .our-partners .owl-carousel .owl-nav .owl-next {
      margin: 0;
      font-size: 24px; }

.head-banner {
  height: 300px;
  background-position: top;
  align-items: flex-end; }
  .head-banner .info .banner-title {
    padding-bottom: 10px; }

.clear {
  clear: both; }

.flex {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  align-items: center; }

.course-info .course-row:nth-child(even) .course-desc {
  order: 1; }
.course-info .course-row {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  margin: 20px 0 20px 0;
  padding: 0; }
  .course-info .course-row a:hover {
    text-decoration: none;
    color: #008000;
    transition: all 300ms ease-in-out; }
.course-info h2 {
  font-weight: bold; }
.course-info .course-image {
  display: flex;
  padding: 0;
  justify-content: center;
  align-items: center; }

.aboutus-page {
  color: #636363; }
  .aboutus-page .main-title {
    margin-bottom: 25px; }
  .aboutus-page .sections {
    padding-bottom: 15px;
    padding-top: 15px; }

.courses-page .show-all {
  padding: 5px 0px 29px 0px;
  font-size: 18px;
  text-decoration: none; }
  .courses-page .show-all:hover {
    color: #008000; }
  .courses-page .show-all a {
    background: green;
    padding: 10px 15px;
    border-radius: 50px;
    color: #fff; }
.courses-page .sections:nth-child(even) {
  background: #f7f7f7; }
.courses-page p {
  font-size: 16px; }
.courses-page .owl-carousel {
  margin-top: 40px; }

.course-list {
  background: #eee; }
  .course-list .course-list-description {
    background: #fff; }
  .course-list .search-filter {
    padding: 50px 0px; }
  .course-list .course-cards a {
    text-decoration: none; }
    .course-list .course-cards a .thumbnail {
      box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
      -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
      -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
      display: block;
      color: #202020;
      text-decoration: none;
      transition: all 300ms ease-in-out; }
      .course-list .course-cards a .thumbnail:hover {
        box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.2);
        -webkit-box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.2); }
      .course-list .course-cards a .thumbnail .time-period {
        color: #008000;
        font-style: italic;
        font-weight: bold;
        margin: 5px 0px 10px 0px;
        text-align: right; }
      .course-list .course-cards a .thumbnail h3 {
        font-size: 16px;
        font-weight: bold;
        margin: 0px 0px 10px 0px; }

.course-detail-page {
  padding-top: 50px; }
  .course-detail-page .course-title h3 {
    font-weight: bold; }
  .course-detail-page ul.list li {
    font-size: 18px;
    line-height: 32px; }

.blog-page .blog-post,
.blog-page .blog-aside {
  margin-top: 50px; }
  .blog-page .blog-post img,
  .blog-page .blog-aside img {
    width: 100%; }
.blog-page h3 {
  font-size: 28px;
  font-weight: bold;
  line-height: 36px; }
.blog-page .author-date {
  padding: 10px 0px 5px 0px;
  font-weight: 500;
  font-size: 15px;
  line-height: 24px; }
  .blog-page .author-date div span.date {
    padding-right: 10px; }
.blog-page .post {
  padding-bottom: 20px;
  border-bottom: 2px solid #eee; }
  .blog-page .post:first-child {
    padding-top: 0px; }
  .blog-page .post:last-child {
    border-bottom: 0px; }
.blog-page ul li {
  list-style-type: square; }

.contact-page .sections {
  padding-top: 50px; }
.contact-page form.contactus button[type="submit"] {
  background: #008000;
  font-size: 18px;
  font-weight: bold;
  color: white;
  padding: 8px 30px;
  border-radius: 3px;
  transition: all 300ms ease-in-out;
  text-transform: uppercase; }
  .contact-page form.contactus button[type="submit"]:hover {
    background: #006700; }
.contact-page .location h2 {
  margin-top: 0; }
.contact-page .location .list {
  list-style-type: none;
  padding: 0; }
  .contact-page .location .list li {
    padding: 5px 0px; }
.contact-page .map {
  padding: 0; }

.course-sessions {
  margin: 20px -20px;
  color: white;
  padding: 30px 0 60px 0;
  background: #008000 url("../img/sessions.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  background-attachment: fixed; }
  .course-sessions h2 {
    margin-bottom: 40px; }
  .course-sessions h3 {
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 1px; }
  .course-sessions p {
    font-size: 16px; }
  .course-sessions .session-register {
    margin-top: 20px;
    background: #fff;
    border: 0;
    border-radius: 0;
    padding: 10px 30px;
    color: #008000;
    font-size: 16px;
    font-weight: bold;
    transition: all 300ms ease-in-out; }
    .course-sessions .session-register:hover {
      box-shadow: 7px 7px 6px 0px rgba(0, 0, 0, 0.3); }
  .course-sessions .item {
    padding: 15px;
    background: rgba(0, 110, 0, 0.3);
    border: 1px solid #008000; }
  .course-sessions .register-wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    justify-content: center; }

@media screen and (max-width: 990px) {
  .my-video-dimensions {
    width: 90%;
    height: 365px; } }
@media screen and (max-width: 768px) {
  .popular-course .owl-nav, .latest-course .owl-nav {
    display: none; }

  .sections {
    padding-top: 10px; }

  .banner .container, .head-banner .container {
    margin-top: 15px; }

  .navbar-brand {
    padding-top: 10px; }

  .course-info .course-row {
    display: inherit; }
  .course-info .course-desc {
    padding: 0 15px; }
  .course-info .container .course-row .course-image {
    justify-content: center;
    text-align: center; }
  .course-info .container .course-row:nth-child(even) .course-desc h2 {
    text-align: right; }
  .course-info .container .course-row:nth-child(even) .course-image {
    order: 1; }

  .owl-carousel .owl-nav {
    margin: 0; }
    .owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next,
    .owl-carousel .owl-nav .owl-next {
      margin: 0; }

  .my-video-dimensions {
    width: 100%;
    height: 397px; } }
@media screen and (max-width: 500px) {
  .navbar {
    padding: 5px 0px; }

  #main-carousel {
    margin-top: 50px;
    margin-bottom: 0px; }

  .navbar-brand > img {
    width: 150px;
    height: auto; }

  .navbar-toggle {
    padding: 9px 0px; }

  #menu-open {
    margin-right: 0;
    margin-left: 15px; }

  .sections {
    padding-top: 0px; }

  .testimonial h2 {
    padding: 0px 0px 0px 10px;
    font-size: 36px; }

  .main-title, h2.course-title-odd {
    font-size: 24px;
    margin: 5px 0px 10px 0px; }
    .main-title::before, h2.course-title-odd::before {
      width: 20px;
      height: 32px; }

  .course-info h2.course-title-odd {
    font-size: 32px;
    padding-left: 30px; }
    .course-info h2.course-title-odd::before {
      width: 20px;
      height: 32px; }
  .course-info h2.course-title-even {
    font-size: 32px;
    padding-right: 30px; }
    .course-info h2.course-title-even::before {
      left: inherit;
      right: 0; }

  .owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
    font-size: 18px; }
  .owl-carousel .owl-nav .owl-next {
    font-size: 18px; }

  #owl-carousel .owl-nav .owl-prev, #owl-carousel .owl-carousel .owl-nav .owl-next, .owl-carousel #owl-carousel .owl-nav .owl-next {
    margin-left: 20px; }
  #owl-carousel .owl-nav .owl-next {
    margin-right: 20px; }

  .testimonial .says {
    padding: 10px 0px; }

  .my-video-dimensions {
    width: 100%;
    height: 164px; }

  .courses-page .show-all {
    padding: 8px 0px 13px 0px;
    font-size: 14px; } }

/*# sourceMappingURL=style.css.map */

/* rajan changes for event*/
.instructor_name span {
    font-size: 20px;
    text-align: center;
    display: block;
    padding: 10px 10px 0px 0px;
}




  /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
.rigister_banner img {
    max-width: 100%;
    min-height: 280px;
    margin-bottom: 15px;
}
/*end rajan changes for event*/

		/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
 .profile_box,.details
	{
		text-align:center !important;
	}
		.details
	{
		float:none !important;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.profile_box,.details
	{
		text-align:center !important;
	}
	.details
	{
		float:none !important;
	}
}